@font-face {
    font-family: "NexaBold";
    src: url("../fonts/Nexa\ Bold.otf") format("truetype");
}

@font-face {
    font-family: "NexaLight";
    src: url("../fonts/Nexa\ Light.otf") format("truetype");
}

html {
    scroll-behavior: smooth;
}

/* HEADER */
.container-top-blue {
    padding: 0px !important;
}

@media (max-width: 768px) {
    .col-first {
        display: none;
    }
}

.first-section {
    padding-top: 45px;
    margin-top: 105px;
}

.Header-menu {
    margin-top: 65px;
}

.navbar-menu {
    padding: 25px !important;
    min-height: 110px;
    margin-top: 74px;
    margin-bottom: 65px;
}

@media (max-width: 768px) {
    .navbar-menu {
        margin-top: 0px;
    }
}

.col-phone {
    align-self: center;
}

.contact-tel {
    display: flex;
    align-self: center;
    flex-direction:column;
    margin:0;
}

.container-social {
    display: flex !important;
    align-self: center !important;
}

.container-btn-navbar {
    display: flex;
    align-self: center;
}

.btn-get-navbar {
    color: #0072e4;
    background-color: #fefe00;
    /*padding: 8px 8px 5px 8px;*/
    text-decoration: none;
    border-radius: 15px;
    width: 250px;
    font-size: 17px;
    font-weight: 600;
    line-height: 0;
    padding: 20px 0px;
}

.btn-get-navbar:hover {
    color: #0072e4;
    background-color: #e2e207;
    padding: 20px 0px;
    text-decoration: none;
    border-radius: 15px;
    font-size: 17px;
    font-weight: 600;
}

.blue-column {
    background-color: #0072e4;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 7% 100%);
    min-height: 79px;
}

@media (max-width: 768px) {
    .blue-column {
        background-color: #0072e4;
        height: 200px;
        clip-path: none;
        padding: 10px 10px 10px 10px;
    }
}

@media (max-width: 768px) {
    .principal-container {
        padding: 0px 0px 0px 0px;
    }
}

@media (max-width: 768px) {
    .green {
        padding: 0px 0px 0px 0px;
    }
}

@media (max-width: 768px) {
    .btn-get-navbar {
        width: 339px;
        height: 45px;
    }
}

li.list-inline-item img {
    width: 32px;
}

.text-contact {
    font-size: 18px;
    font-weight: bold;
}

.yellow-button {
    background-color: yellow;
}

@media (max-width: 767px) {
    .clip-path-reset {
        clip-path: none !important;
    }
}

.columna {
    padding: 0px;
}

.navbar {
    position: fixed;
    top: 0;
    padding: 0;
    width: 100%;
    z-index: 999;
}

.tel-navbar:hover {
    color: #fefe00;
    text-decoration: none;
}

.tel-navbar {
    color: #ffffff;
    text-decoration: none;
}



.img-header {
    width: 200px;
}

.columna {
    padding: 0px;
}

.menu-options {
    color: #0072e4 !important;
    font-size: 18px;
    font-weight: 700;
    font-family: "NexaBold", sans-serif;
}

.navbar-nav .nav-link {
    position: relative;
    color: #0072e4;
}

.navbar-nav .nav-link:hover:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 2px;
    transition-duration: 0.2s;
    background-color: #0072e4;
}

.navbar-nav>li:not(:last-child) {
    margin-right: 15px;
}

.row-options {
    padding-top: 20px;
}

/* END HEADER */
.contain {
    margin-top: 238px;
}

#View-mobile {
    padding: 0px !important;
}

@media (min-width: 768px) {
    #View-mobile {
        display: none;
    }
}

.title-we {
    padding-top: 86px;
    font-family: "NexaBold", sans-serif;
    text-shadow: 5px 5px 4px rgba(0, 0, 0, 0.5);
    color: white;
}

.description-banner {
    padding: 15px 60px 15px 60px;
    border-radius: 10px;
    background-color: #0072e4;
    color: white;
    font-family: "NexaLight", sans-serif;
    font-weight: bold;
    font-size: 25px;
}

.bg {
    background-image: url("../image/Layer1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    padding: 40px 30px 125px 20px;
}

.text-shadow {
    color: white;
    text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.33);
    font-family: "NexaBold", sans-serif;
    font-weight: bold;
}

.display-4 {
    font-size: calc(1.475rem + 2.7vw);
    font-weight: 300;
    line-height: 1.2;
}

.fw-bold {
    font-weight: 700 !important;
}

.fs-5 {
    font-size: 1.25rem !important;
}

.btn-get {
    margin-top: 14px;
    color: #0072e4;
    background-color: #fefe00;
    padding: 15px 10px 10px 10px;
    text-decoration: none;
    border-radius: 8px;
    font-family: "NexaBold", sans-serif;
    font-size: 17px;
    font-weight: 700;
}

.btn-get:hover {
    margin-top: 114px;
    color: #0072e4;
    background-color: rgb(251, 251, 105);
    padding: 15px 10px 10px 10px;
    text-decoration: none;
    border-radius: 8px;
    font-family: "NexaBold", sans-serif;
    font-size: 17px;
    font-weight: 700;
}

.container-btn {
    margin-top: 93px;
}

.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {

    .container-sm,
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {

    .container-md,
    .container-sm,
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {

    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {

    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {

    .container-xxl,
    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .container {
        max-width: 1320px;
    }
}

.m-lg-5 {
    margin: 3rem !important;
}

/* SECOND SECTION */
.company-text {
    font-family: "NexaBold", sans-serif;
    font-weight: bold;
    color: #2d2e42;
    font-size: 55px;
}

@media (max-width: 768px) {
    .company-text {
        font-size: 35px;
    }
}

.paragrahp-company {
    font-family: "NexaBold", sans-serif;
    color: #2d2e42;
    color: black;
    font-size: 20px;
    font-weight: 700;
}

.btn-free {
    background-color: #ff0000;
    color: white;
    text-decoration: none;
    border-radius: 15px;
    font-weight: 700;
    padding: 15px 10px 10px 10px;
}

.btn-free:hover {
    background-color: #d70000;
    color: white;
    text-decoration: none;
    border-radius: 15px;
    font-weight: 700;
    padding: 15px 10px 10px 10px;
}

.contain-btn {
    padding: 40px 0px 30px 0px;
}

.img {
    width: 100%;
}

/* SERVICES SECTION */
.services-bg {
    background-color: #0072e4;
}

.first-image,
.second-image,
.last-image {
    height: 100%;
}

.row-image {
    background: white;
}

.tittle-services {
    color: white;
}

.services-list {
    color: white;
    line-height: 25px;
    font-weight: lighter;
    font-family: "NexaBold", sans-serif;
}

.img-services {
    padding-top: 20px;

    padding-bottom: 20px;
}

/* bathrooms SECTION */
.Bathrooms-bg {
    background-color: #ffffff;
    padding-bottom: 70px;
}

.first-image,
.second-image,
.last-image {
    height: 100%;
}

.tittle-bathrooms {
    color: #2d2e42;
    font-family: "NexaBold", sans-serif;
    margin: 0;
    text-align: center;
    padding-right: 10px;
    font-weight: 400;
}

.bathrooms-list {
    color: #2d2e42;
    line-height: 25px;
    font-weight: lighter;
    font-family: "NexaBold", sans-serif;
    margin: 0;
    padding-right: 10px;
}

.img-bathrooms {
    padding-top: 20px;
    padding-bottom: 20px;
}

@media (max-width: 768px) {
    .first-image-bathrooms {
        height: 100%;
    }
}

.second-image_bathrooms {
    height: 100%;
}

.last_image_bathrooms {
    height: 100%;
}

.container-div-color {
    margin-top: -28px;
    margin-left: 20px;
    display: flex;
    align-items: center;
}

@media (max-width: 768px) {
    .container-div-color {
        display: inline-grid;
    }
}

.image-div-color {
    margin: 0;
    width: 192px;
    height: 111px;
}

@media (max-width: 768px) {
    .image-div-color {
        display: none;
    }
}

/* MASONRY SECTION */
.masonry-bg {
    background-color: #484b4d;
    color: white;
}

.image-mansory {
    height: 669px;
}

@media (max-width: 768px) {
    .image-mansory {
        height: 100%;
    }
}

.btn-masonry {
    background-color: #ffff00;
    color: #000000;
    text-decoration: none;
    border-radius: 15px;
    font-weight: 700;
    border: none;
    padding: 20px;
    line-height:0;
}

.btn-masonry:hover {
    background-color: #d6d615;
    color: #000000;
    text-decoration: none;
    border: none;
    border-radius: 15px;
    font-weight: 700;
    padding: 20px;
}

/* AREA SECTION */
.container-title-galery {
    background-color: #ffea00;
    color: #2d2e42;
    padding: 106px 20px 54px 20px;
}

.container-title {
    padding: 106px 20px 54px 20px;
}

.text-title {
    font-weight: 600;
    font-family: "NexaBold", sans-serif;
    font-size: 60px;
}

@media (max-width: 767px) {
    .text-title {
        font-size: 30px;
        font-family: "NexaBold", sans-serif;
    }
}

.text-description {
    font-family: "NexaBold", sans-serif;
    font-size: 28px;
    font-weight: 500;
    color: black;
}

.bg-area {
    background-image: url("../image/services_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-banner {
    background-color: #0072e4d2;
}

.img-area {
    width: 100px;
}

.title-img {
    font-size: 20px;
    color: white;
    padding-top: 20px;
    font-family: "NexaBold", sans-serif;
}

.title-img-description {
    font-size: 20px;
    font-weight: 900;
    color: #ffffff;
    font-family: "NexaBold", sans-serif;
}

.btn-area {
    font-family: "NexaBold", sans-serif;
    margin-top: 20px;
    background-color: #ffff00;
    color: #0a0a00;
    text-decoration: none;
    font-size: 20px;
    padding: 10px;
    font-weight: 700;
    padding: 15px 10px 10px 10px;
}

/* FOOTER */
.img-footer {
    width: 250px;
}

.information {
    font-size: 19px;
}

.input-footer {
    background-color: #ffff00;
    padding: 20px 10px 30px 27px;
}

.container-form {
    padding: 14px 0px 24px 283px;
}

/* /FOOTER/ */
footer {
    background: #343434;
    color: white;
    margin-top: 100px;
}

footer a {
    color: #fff;
    transition-duration: 0.2s;
}

footer a:hover {
    color: #0072e4;
    text-decoration: none;
}

.footer-pad {
    margin-top: 20px;
}

.footer-middle {
    padding-top: 2em;
    color: white;
}

.mainfooter {
    margin-top: 20px;
}

/* FORM */
.img-contact {
    margin-bottom: 15px;
}

.hidden {
    display: none;
}

.btn-contact {
    background-color: #0072e4;
    color: white;
    text-decoration: none;
    border-radius: 15px;
    font-weight: 700;
    padding: 20px 62px 17px 60px;
}

.btn-contact:hover {
    background-color: #2288ee;
    color: white;
    text-decoration: none;
    border-radius: 15px;
    font-weight: 700;
    padding: 20px 62px 17px 60px;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-bg {
    background-color: #ffffff;
}

.tittle-contact {
    font-size: 60px;
    margin-top: 50px;
    color: black;
}

.form-contact {
    width: 100%;
    max-width: 500px;
    margin: 10px auto;
    padding: 23px 18px 17px 18px;
    background: #ffffff;
    border-radius: 10px;
    margin-bottom: 50px;
    -webkit-box-shadow: 10px 6px 36px -4px rgba(0, 0, 0, 0.62);
    -moz-box-shadow: 10px 6px 36px -4px rgba(0, 0, 0, 0.62);
    box-shadow: 10px 6px 36px -4px rgba(0, 0, 0, 0.62);
}

h1 {
    margin: 0 0 30px 0;
    text-align: center;
}

.input-contact {
    font-size: 16px;
    height: auto;
    margin: 0;
    outline: 0;
    padding: 15px;
    color: #8a97a0;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid;
    width: 90%;
    box-sizing: border-box;
}

.fildset-container {
    margin-bottom: 30px;
    border: none;
}

.input-message {
    padding: 50px 20px 60px 20px;
    font-size: 16px;
    height: auto;
    margin: 0;
    outline: 0;
    color: #8a97a0;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid;
    width: 90%;
    box-sizing: border-box;
}

.Copyright {
    font-size: 17px;
    color: rgb(236, 236, 236);
    font-weight: lighter;
}

.line {
    background-color: #c6c6c69f;
    width: 92%;
}

.list-inline-item:hover {
    border-radius: 50%;
    background-color: #0072e4;
}

.Shape {
    background-color: rgb(31, 113, 224);
    position: absolute;
    left: 793px;
    top: 1347px;
    width: 252px;
    height: 206px;
    z-index: 92;
}

@media (min-width: 992px) {
    .navbar .navbar-brand {
        position: absolute;
        left: 20%;
        transform: translateX(-40%);
    }
}
.container-social .list-inline{
    margin:0;
}
.phones{
    width: 100%;
    margin: 0;
    align-items: center;
    justify-content: center;
    gap: 5px;
    color: #fff;
}

#services-areas ul  {
  columns: 18rem;
  gap: 1rem;
  counter-reset: grid;
  list-style:none;
  padding:0;
}

 #services-areas li +  #services-areas li  {
  margin-top: 1rem;
}

 #services-areas li {
  break-inside: avoid;
  aspect-ratio: 4 / 3;
  padding: 1rem;
  border-radius: 0.75rem;
}

 #services-areas li ::before {
  counter-increment: grid;
}

#services-areas li :nth-child(3n) {
  aspect-ratio: 1;
}

#services-areas li  :nth-child(3n - 1) {
  aspect-ratio: 2 / 3;Ï
}

#services-areas li img{
 width:100%
}